Upstream information

CVE-2018-1000845 at MITRE

Description

** REJECT ** DO NOT USE THIS CANDIDATE NUMBER. ConsultID: CVE-2017-6519. Reason: This candidate is a duplicate of CVE-2017-6519. Notes: All CVE users should reference CVE-2017-6519 instead of this candidate. All references and descriptions in this candidate have been removed to prevent accidental usage.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v3 Scores
  SUSE
Base Score 5.3
Vector CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L
Attack Vector Network
Attack Complexity Low
Privileges Required None
User Interaction None
Scope Unchanged
Confidentiality Impact None
Integrity Impact None
Availability Impact Low
CVSSv3 Version 3.1
SUSE Bugzilla entry: 1120281 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Image SLES12-SP4-Azure-BYOS
Image SLES12-SP4-EC2-HVM-BYOS
Image SLES12-SP4-GCE-BYOS
Image SLES12-SP4-OCI-BYOS
Image SLES12-SP4-SAP-Azure
Image SLES12-SP4-SAP-Azure-BYOS
Image SLES12-SP4-SAP-Azure-LI-BYOS-Production
Image SLES12-SP4-SAP-Azure-VLI-BYOS-Production
Image SLES12-SP4-SAP-EC2-HVM
Image SLES12-SP4-SAP-EC2-HVM-BYOS
Image SLES12-SP4-SAP-GCE
Image SLES12-SP4-SAP-GCE-BYOS
Image SLES12-SP4-SAP-OCI-BYOS
Image SLES12-SP5-Azure-BYOS
Image SLES12-SP5-Azure-Basic-On-Demand
Image SLES12-SP5-Azure-HPC-BYOS
Image SLES12-SP5-Azure-HPC-On-Demand
Image SLES12-SP5-Azure-SAP-BYOS
Image SLES12-SP5-Azure-SAP-On-Demand
Image SLES12-SP5-Azure-Standard-On-Demand
Image SLES12-SP5-EC2-BYOS
Image SLES12-SP5-EC2-ECS-On-Demand
Image SLES12-SP5-EC2-On-Demand
Image SLES12-SP5-EC2-SAP-BYOS
Image SLES12-SP5-EC2-SAP-On-Demand
Image SLES12-SP5-GCE-BYOS
Image SLES12-SP5-GCE-On-Demand
Image SLES12-SP5-GCE-SAP-BYOS
Image SLES12-SP5-GCE-SAP-On-Demand
Image SLES12-SP5-OCI-BYOS-BYOS
Image SLES12-SP5-OCI-BYOS-SAP-BYOS
Image SLES12-SP5-SAP-Azure-LI-BYOS-Production
Image SLES12-SP5-SAP-Azure-VLI-BYOS-Production
  • libavahi-client3 >= 0.6.32-32.3.1
  • libavahi-common3 >= 0.6.32-32.3.1
Image SLES15-Azure-BYOS
Image SLES15-EC2-HVM-BYOS
Image SLES15-GCE-BYOS
Image SLES15-OCI-BYOS
Image SLES15-SAP-Azure
Image SLES15-SAP-Azure-BYOS
Image SLES15-SAP-Azure-LI-BYOS-Production
Image SLES15-SAP-EC2-HVM
Image SLES15-SAP-EC2-HVM-BYOS
Image SLES15-SAP-GCE
Image SLES15-SAP-GCE-BYOS
Image SLES15-SAP-OCI-BYOS
  • libavahi-client3 >= 0.6.32-5.3.1
  • libavahi-common3 >= 0.6.32-5.3.1
Image SLES15-SAP-Azure-VLI-BYOS-Production
  • libavahi-client3 >= 0.6.32-5.3.1
  • libavahi-common3 >= 0.6.32-5.3.1
  • libdns_sd >= 0.6.32-5.3.1
SUSE Enterprise Storage 6
SUSE Linux Enterprise Desktop 15 SP1
SUSE Linux Enterprise High Performance Computing 15 SP1
SUSE Linux Enterprise Server 15 SP1
SUSE Linux Enterprise Server for SAP Applications 15 SP1
SUSE Manager Proxy 4.0
SUSE Manager Retail Branch Server 4.0
SUSE Manager Server 4.0
  • avahi >= 0.7-1.21
  • avahi-autoipd >= 0.7-1.21
  • avahi-compat-howl-devel >= 0.7-1.21
  • avahi-compat-mDNSResponder-devel >= 0.7-1.21
  • avahi-lang >= 0.7-1.21
  • avahi-utils >= 0.7-1.21
  • libavahi-client3 >= 0.7-1.21
  • libavahi-client3-32bit >= 0.7-1.21
  • libavahi-common3 >= 0.7-1.21
  • libavahi-common3-32bit >= 0.7-1.21
  • libavahi-core7 >= 0.7-1.21
  • libavahi-devel >= 0.7-1.21
  • libdns_sd >= 0.7-1.21
  • libhowl0 >= 0.7-1.21
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP1 GA avahi-0.7-1.21
SUSE Linux Enterprise Module for Desktop Applications 15 SP1 GA avahi-autoipd-0.7-1.21
SUSE Enterprise Storage 7.1
SUSE Linux Enterprise Desktop 15 SP3
SUSE Linux Enterprise High Performance Computing 15 SP3
SUSE Linux Enterprise Server 15 SP3
SUSE Linux Enterprise Server for SAP Applications 15 SP3
SUSE Manager Proxy 4.2
SUSE Manager Retail Branch Server 4.2
SUSE Manager Server 4.2
  • avahi >= 0.7-3.6.1
  • avahi-autoipd >= 0.7-3.6.1
  • avahi-compat-howl-devel >= 0.7-3.6.1
  • avahi-compat-mDNSResponder-devel >= 0.7-3.6.1
  • avahi-lang >= 0.7-3.6.1
  • avahi-utils >= 0.7-3.6.1
  • libavahi-client3 >= 0.7-3.6.1
  • libavahi-client3-32bit >= 0.7-3.6.1
  • libavahi-common3 >= 0.7-3.6.1
  • libavahi-common3-32bit >= 0.7-3.6.1
  • libavahi-core7 >= 0.7-3.6.1
  • libavahi-devel >= 0.7-3.6.1
  • libdns_sd >= 0.7-3.6.1
  • libhowl0 >= 0.7-3.6.1
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP3 GA avahi-0.7-3.6.1
SUSE Linux Enterprise Module for Desktop Applications 15 SP3 GA avahi-autoipd-0.7-3.6.1
SUSE Enterprise Storage 7
SUSE Linux Enterprise Desktop 15 SP2
SUSE Linux Enterprise High Performance Computing 15 SP2
SUSE Linux Enterprise Server 15 SP2
SUSE Linux Enterprise Server for SAP Applications 15 SP2
SUSE Manager Proxy 4.1
SUSE Manager Retail Branch Server 4.1
SUSE Manager Server 4.1
  • avahi >= 0.7-1.21
  • avahi-autoipd >= 0.7-1.21
  • avahi-compat-howl-devel >= 0.7-1.21
  • avahi-compat-mDNSResponder-devel >= 0.7-1.21
  • avahi-lang >= 0.7-1.21
  • avahi-utils >= 0.7-1.21
  • libavahi-client3 >= 0.7-1.21
  • libavahi-client3-32bit >= 0.7-1.21
  • libavahi-common3 >= 0.7-1.21
  • libavahi-common3-32bit >= 0.7-1.21
  • libavahi-core7 >= 0.7-1.21
  • libavahi-devel >= 0.7-1.21
  • libdns_sd >= 0.7-1.21
  • libhowl0 >= 0.7-1.21
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP2 GA avahi-0.7-1.21
SUSE Linux Enterprise Module for Desktop Applications 15 SP2 GA avahi-autoipd-0.7-1.21
SUSE Linux Enterprise Desktop 11 SP4
SUSE Linux Enterprise Software Development Kit 11 SP4
  • avahi-compat-howl-devel >= 0.6.23-35.6.2
  • avahi-compat-mDNSResponder-devel >= 0.6.23-35.6.2
  • avahi-mono >= 0.6.23-35.6.1
  • libavahi-devel >= 0.6.23-35.6.2
  • libavahi-glib-devel >= 0.6.23-35.6.1
  • libavahi-gobject-devel >= 0.6.23-35.6.1
  • libavahi-gobject0 >= 0.6.23-35.6.1
  • libavahi-ui0 >= 0.6.23-35.6.1
  • libhowl0 >= 0.6.23-35.6.2
  • python-avahi >= 0.6.23-35.6.2
  • python-avahi-gtk >= 0.6.23-35.6.1
Patchnames:
sdksp4-avahi-13947
SUSE Linux Enterprise Desktop 12 SP3
  • avahi >= 0.6.32-32.3.1
  • avahi-compat-howl-devel >= 0.6.32-32.3.1
  • avahi-compat-mDNSResponder-devel >= 0.6.32-32.3.1
  • avahi-lang >= 0.6.32-32.3.1
  • libavahi-client3 >= 0.6.32-32.3.1
  • libavahi-client3-32bit >= 0.6.32-32.3.1
  • libavahi-common3 >= 0.6.32-32.3.1
  • libavahi-common3-32bit >= 0.6.32-32.3.1
  • libavahi-core7 >= 0.6.32-32.3.1
  • libavahi-devel >= 0.6.32-32.3.1
  • libavahi-glib-devel >= 0.6.32-32.3.2
  • libavahi-glib1 >= 0.6.32-32.3.2
  • libavahi-glib1-32bit >= 0.6.32-32.3.2
  • libavahi-gobject-devel >= 0.6.32-32.3.2
  • libavahi-gobject0 >= 0.6.32-32.3.2
  • libavahi-ui-gtk3-0 >= 0.6.32-32.3.2
  • libavahi-ui0 >= 0.6.32-32.3.2
  • libdns_sd >= 0.6.32-32.3.1
  • libdns_sd-32bit >= 0.6.32-32.3.1
  • libhowl0 >= 0.6.32-32.3.1
  • python-avahi >= 0.6.32-32.3.1
  • typelib-1_0-Avahi-0_6 >= 0.6.32-32.3.2
Patchnames:
SUSE-SLE-DESKTOP-12-SP3-2019-179
SUSE-SLE-SDK-12-SP3-2019-179
SUSE-SLE-WE-12-SP3-2019-179
SUSE Linux Enterprise Desktop 12 SP4
  • avahi >= 0.6.32-32.3.1
  • avahi-compat-howl-devel >= 0.6.32-32.3.1
  • avahi-compat-mDNSResponder-devel >= 0.6.32-32.3.1
  • avahi-lang >= 0.6.32-32.3.1
  • libavahi-client3 >= 0.6.32-32.3.1
  • libavahi-client3-32bit >= 0.6.32-32.3.1
  • libavahi-common3 >= 0.6.32-32.3.1
  • libavahi-common3-32bit >= 0.6.32-32.3.1
  • libavahi-core7 >= 0.6.32-32.3.1
  • libavahi-devel >= 0.6.32-32.3.1
  • libavahi-glib-devel >= 0.6.32-32.3.2
  • libavahi-glib1 >= 0.6.32-32.3.2
  • libavahi-glib1-32bit >= 0.6.32-32.3.2
  • libavahi-gobject-devel >= 0.6.32-32.3.2
  • libavahi-gobject0 >= 0.6.32-32.3.2
  • libavahi-ui-gtk3-0 >= 0.6.32-32.3.2
  • libavahi-ui0 >= 0.6.32-32.3.2
  • libdns_sd >= 0.6.32-32.3.1
  • libdns_sd-32bit >= 0.6.32-32.3.1
  • libhowl0 >= 0.6.32-32.3.1
  • python-avahi >= 0.6.32-32.3.1
  • typelib-1_0-Avahi-0_6 >= 0.6.32-32.3.2
Patchnames:
SUSE-SLE-DESKTOP-12-SP4-2019-179
SUSE-SLE-SDK-12-SP4-2019-179
SUSE-SLE-WE-12-SP4-2019-179
SUSE Linux Enterprise Desktop 15 SP4
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Manager Proxy 4.3
SUSE Manager Retail Branch Server 4.3
SUSE Manager Server 4.3
  • avahi >= 0.8-150400.5.73
  • avahi-autoipd >= 0.8-150400.5.73
  • avahi-compat-howl-devel >= 0.8-150400.5.73
  • avahi-compat-mDNSResponder-devel >= 0.8-150400.5.73
  • avahi-lang >= 0.8-150400.5.73
  • avahi-utils >= 0.8-150400.5.73
  • libavahi-client3 >= 0.8-150400.5.73
  • libavahi-client3-32bit >= 0.8-150400.5.73
  • libavahi-common3 >= 0.8-150400.5.73
  • libavahi-common3-32bit >= 0.8-150400.5.73
  • libavahi-core7 >= 0.8-150400.5.73
  • libavahi-devel >= 0.8-150400.5.73
  • libavahi-libevent1 >= 0.8-150400.5.73
  • libdns_sd >= 0.8-150400.5.73
  • libhowl0 >= 0.8-150400.5.73
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP4 GA avahi-0.8-150400.5.73
SUSE Linux Enterprise Module for Desktop Applications 15 SP4 GA avahi-autoipd-0.8-150400.5.73
SUSE Linux Enterprise Desktop 15
SUSE Linux Enterprise High Performance Computing 15
SUSE Linux Enterprise Server 15
SUSE Linux Enterprise Server for SAP Applications 15
  • avahi >= 0.6.32-5.3.1
  • avahi-autoipd >= 0.6.32-5.3.1
  • avahi-compat-howl-devel >= 0.6.32-5.3.1
  • avahi-compat-mDNSResponder-devel >= 0.6.32-5.3.1
  • avahi-lang >= 0.6.32-5.3.1
  • avahi-utils >= 0.6.32-5.3.1
  • avahi-utils-gtk >= 0.6.32-5.3.1
  • libavahi-client3 >= 0.6.32-5.3.1
  • libavahi-client3-32bit >= 0.6.32-5.3.1
  • libavahi-common3 >= 0.6.32-5.3.1
  • libavahi-common3-32bit >= 0.6.32-5.3.1
  • libavahi-core7 >= 0.6.32-5.3.1
  • libavahi-devel >= 0.6.32-5.3.1
  • libavahi-glib-devel >= 0.6.32-5.3.1
  • libavahi-glib1 >= 0.6.32-5.3.1
  • libavahi-gobject-devel >= 0.6.32-5.3.1
  • libavahi-gobject0 >= 0.6.32-5.3.1
  • libavahi-ui-gtk3-0 >= 0.6.32-5.3.1
  • libavahi-ui0 >= 0.6.32-5.3.1
  • libdns_sd >= 0.6.32-5.3.1
  • libhowl0 >= 0.6.32-5.3.1
  • python-avahi >= 0.6.32-5.3.1
  • typelib-1_0-Avahi-0_6 >= 0.6.32-5.3.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-2019-285
SUSE-SLE-Module-Desktop-Applications-15-2019-285
SUSE-SLE-Module-Packagehub-Subpackages-15-2019-285
SUSE Linux Enterprise High Performance Computing 12 SP5
  • avahi >= 0.6.32-32.3.1
  • avahi-lang >= 0.6.32-32.3.1
  • avahi-utils >= 0.6.32-32.3.1
  • libavahi-client3 >= 0.6.32-32.3.1
  • libavahi-client3-32bit >= 0.6.32-32.3.1
  • libavahi-common3 >= 0.6.32-32.3.1
  • libavahi-common3-32bit >= 0.6.32-32.3.1
  • libavahi-core7 >= 0.6.32-32.3.1
  • libdns_sd >= 0.6.32-32.3.1
  • libdns_sd-32bit >= 0.6.32-32.3.1
Patchnames:
SUSE Linux Enterprise High Performance Computing 12 SP5 GA avahi-0.6.32-32.3.1
SUSE Linux Enterprise Module for Basesystem 15 SP1
  • avahi >= 0.7-1.21
  • avahi-compat-howl-devel >= 0.7-1.21
  • avahi-compat-mDNSResponder-devel >= 0.7-1.21
  • avahi-lang >= 0.7-1.21
  • avahi-utils >= 0.7-1.21
  • libavahi-client3 >= 0.7-1.21
  • libavahi-client3-32bit >= 0.7-1.21
  • libavahi-common3 >= 0.7-1.21
  • libavahi-common3-32bit >= 0.7-1.21
  • libavahi-core7 >= 0.7-1.21
  • libavahi-devel >= 0.7-1.21
  • libdns_sd >= 0.7-1.21
  • libhowl0 >= 0.7-1.21
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP1 GA avahi-0.7-1.21
SUSE Linux Enterprise Module for Basesystem 15 SP2
  • avahi >= 0.7-1.21
  • avahi-compat-howl-devel >= 0.7-1.21
  • avahi-compat-mDNSResponder-devel >= 0.7-1.21
  • avahi-lang >= 0.7-1.21
  • avahi-utils >= 0.7-1.21
  • libavahi-client3 >= 0.7-1.21
  • libavahi-client3-32bit >= 0.7-1.21
  • libavahi-common3 >= 0.7-1.21
  • libavahi-common3-32bit >= 0.7-1.21
  • libavahi-core7 >= 0.7-1.21
  • libavahi-devel >= 0.7-1.21
  • libdns_sd >= 0.7-1.21
  • libhowl0 >= 0.7-1.21
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP2 GA avahi-0.7-1.21
SUSE Linux Enterprise Module for Basesystem 15 SP3
  • avahi >= 0.7-3.6.1
  • avahi-compat-howl-devel >= 0.7-3.6.1
  • avahi-compat-mDNSResponder-devel >= 0.7-3.6.1
  • avahi-lang >= 0.7-3.6.1
  • avahi-utils >= 0.7-3.6.1
  • libavahi-client3 >= 0.7-3.6.1
  • libavahi-client3-32bit >= 0.7-3.6.1
  • libavahi-common3 >= 0.7-3.6.1
  • libavahi-common3-32bit >= 0.7-3.6.1
  • libavahi-core7 >= 0.7-3.6.1
  • libavahi-devel >= 0.7-3.6.1
  • libdns_sd >= 0.7-3.6.1
  • libhowl0 >= 0.7-3.6.1
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP3 GA avahi-0.7-3.6.1
SUSE Linux Enterprise Module for Basesystem 15 SP4
  • avahi >= 0.8-150400.5.73
  • avahi-compat-howl-devel >= 0.8-150400.5.73
  • avahi-compat-mDNSResponder-devel >= 0.8-150400.5.73
  • avahi-lang >= 0.8-150400.5.73
  • avahi-utils >= 0.8-150400.5.73
  • libavahi-client3 >= 0.8-150400.5.73
  • libavahi-client3-32bit >= 0.8-150400.5.73
  • libavahi-common3 >= 0.8-150400.5.73
  • libavahi-common3-32bit >= 0.8-150400.5.73
  • libavahi-core7 >= 0.8-150400.5.73
  • libavahi-devel >= 0.8-150400.5.73
  • libavahi-libevent1 >= 0.8-150400.5.73
  • libdns_sd >= 0.8-150400.5.73
  • libhowl0 >= 0.8-150400.5.73
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP4 GA avahi-0.8-150400.5.73
SUSE Linux Enterprise Module for Basesystem 15
  • avahi >= 0.6.32-5.3.1
  • avahi-compat-howl-devel >= 0.6.32-5.3.1
  • avahi-compat-mDNSResponder-devel >= 0.6.32-5.3.1
  • avahi-lang >= 0.6.32-5.3.1
  • avahi-utils >= 0.6.32-5.3.1
  • libavahi-client3 >= 0.6.32-5.3.1
  • libavahi-common3 >= 0.6.32-5.3.1
  • libavahi-core7 >= 0.6.32-5.3.1
  • libavahi-devel >= 0.6.32-5.3.1
  • libavahi-glib-devel >= 0.6.32-5.3.1
  • libavahi-glib1 >= 0.6.32-5.3.1
  • libavahi-gobject0 >= 0.6.32-5.3.1
  • libavahi-ui-gtk3-0 >= 0.6.32-5.3.1
  • libavahi-ui0 >= 0.6.32-5.3.1
  • libdns_sd >= 0.6.32-5.3.1
  • libhowl0 >= 0.6.32-5.3.1
  • typelib-1_0-Avahi-0_6 >= 0.6.32-5.3.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-2019-285
SUSE Linux Enterprise Module for Desktop Applications 15 SP1
  • avahi-autoipd >= 0.7-1.21
Patchnames:
SUSE Linux Enterprise Module for Desktop Applications 15 SP1 GA avahi-autoipd-0.7-1.21
SUSE Linux Enterprise Module for Desktop Applications 15 SP2
  • avahi-autoipd >= 0.7-1.21
Patchnames:
SUSE Linux Enterprise Module for Desktop Applications 15 SP2 GA avahi-autoipd-0.7-1.21
SUSE Linux Enterprise Module for Desktop Applications 15 SP3
  • avahi-autoipd >= 0.7-3.6.1
Patchnames:
SUSE Linux Enterprise Module for Desktop Applications 15 SP3 GA avahi-autoipd-0.7-3.6.1
SUSE Linux Enterprise Module for Desktop Applications 15 SP4
  • avahi-autoipd >= 0.8-150400.5.73
Patchnames:
SUSE Linux Enterprise Module for Desktop Applications 15 SP4 GA avahi-autoipd-0.8-150400.5.73
SUSE Linux Enterprise Module for Desktop Applications 15
  • avahi-autoipd >= 0.6.32-5.3.1
  • avahi-utils-gtk >= 0.6.32-5.3.1
  • libavahi-client3-32bit >= 0.6.32-5.3.1
  • libavahi-common3-32bit >= 0.6.32-5.3.1
  • libavahi-gobject-devel >= 0.6.32-5.3.1
Patchnames:
SUSE-SLE-Module-Desktop-Applications-15-2019-285
SUSE Linux Enterprise Module for Package Hub 15
  • python-avahi >= 0.6.32-5.3.1
Patchnames:
SUSE-SLE-Module-Packagehub-Subpackages-15-2019-285
SUSE Linux Enterprise Server 11 SP4
SUSE Linux Enterprise Server for SAP Applications 11 SP4
  • avahi >= 0.6.23-35.6.2
  • avahi-compat-howl-devel >= 0.6.23-35.6.2
  • avahi-compat-mDNSResponder-devel >= 0.6.23-35.6.2
  • avahi-lang >= 0.6.23-35.6.2
  • avahi-mono >= 0.6.23-35.6.1
  • avahi-utils >= 0.6.23-35.6.2
  • libavahi-client3 >= 0.6.23-35.6.2
  • libavahi-client3-32bit >= 0.6.23-35.6.2
  • libavahi-client3-x86 >= 0.6.23-35.6.2
  • libavahi-common3 >= 0.6.23-35.6.2
  • libavahi-common3-32bit >= 0.6.23-35.6.2
  • libavahi-common3-x86 >= 0.6.23-35.6.2
  • libavahi-core5 >= 0.6.23-35.6.2
  • libavahi-devel >= 0.6.23-35.6.2
  • libavahi-glib-devel >= 0.6.23-35.6.1
  • libavahi-glib1 >= 0.6.23-35.6.1
  • libavahi-glib1-32bit >= 0.6.23-35.6.1
  • libavahi-glib1-x86 >= 0.6.23-35.6.1
  • libavahi-gobject-devel >= 0.6.23-35.6.1
  • libavahi-gobject0 >= 0.6.23-35.6.1
  • libavahi-ui0 >= 0.6.23-35.6.1
  • libdns_sd >= 0.6.23-35.6.2
  • libdns_sd-32bit >= 0.6.23-35.6.2
  • libdns_sd-x86 >= 0.6.23-35.6.2
  • libhowl0 >= 0.6.23-35.6.2
  • python-avahi >= 0.6.23-35.6.2
  • python-avahi-gtk >= 0.6.23-35.6.1
Patchnames:
sdksp4-avahi-13947
slessp4-avahi-13947
SUSE Linux Enterprise Server 12 SP3
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • avahi >= 0.6.32-32.3.1
  • avahi-compat-howl-devel >= 0.6.32-32.3.1
  • avahi-compat-mDNSResponder-devel >= 0.6.32-32.3.1
  • avahi-lang >= 0.6.32-32.3.1
  • avahi-utils >= 0.6.32-32.3.1
  • libavahi-client3 >= 0.6.32-32.3.1
  • libavahi-client3-32bit >= 0.6.32-32.3.1
  • libavahi-common3 >= 0.6.32-32.3.1
  • libavahi-common3-32bit >= 0.6.32-32.3.1
  • libavahi-core7 >= 0.6.32-32.3.1
  • libavahi-devel >= 0.6.32-32.3.1
  • libavahi-glib-devel >= 0.6.32-32.3.2
  • libavahi-glib1 >= 0.6.32-32.3.2
  • libavahi-glib1-32bit >= 0.6.32-32.3.2
  • libavahi-gobject-devel >= 0.6.32-32.3.2
  • libavahi-gobject0 >= 0.6.32-32.3.2
  • libavahi-ui-gtk3-0 >= 0.6.32-32.3.2
  • libavahi-ui0 >= 0.6.32-32.3.2
  • libdns_sd >= 0.6.32-32.3.1
  • libdns_sd-32bit >= 0.6.32-32.3.1
  • libhowl0 >= 0.6.32-32.3.1
  • python-avahi >= 0.6.32-32.3.1
  • typelib-1_0-Avahi-0_6 >= 0.6.32-32.3.2
Patchnames:
SUSE-SLE-SDK-12-SP3-2019-179
SUSE-SLE-SERVER-12-SP3-2019-179
SUSE-SLE-WE-12-SP3-2019-179
SUSE Linux Enterprise Server 12 SP4
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • avahi >= 0.6.32-32.3.1
  • avahi-compat-howl-devel >= 0.6.32-32.3.1
  • avahi-compat-mDNSResponder-devel >= 0.6.32-32.3.1
  • avahi-lang >= 0.6.32-32.3.1
  • avahi-utils >= 0.6.32-32.3.1
  • libavahi-client3 >= 0.6.32-32.3.1
  • libavahi-client3-32bit >= 0.6.32-32.3.1
  • libavahi-common3 >= 0.6.32-32.3.1
  • libavahi-common3-32bit >= 0.6.32-32.3.1
  • libavahi-core7 >= 0.6.32-32.3.1
  • libavahi-devel >= 0.6.32-32.3.1
  • libavahi-glib-devel >= 0.6.32-32.3.2
  • libavahi-glib1 >= 0.6.32-32.3.2
  • libavahi-glib1-32bit >= 0.6.32-32.3.2
  • libavahi-gobject-devel >= 0.6.32-32.3.2
  • libavahi-gobject0 >= 0.6.32-32.3.2
  • libavahi-ui-gtk3-0 >= 0.6.32-32.3.2
  • libavahi-ui0 >= 0.6.32-32.3.2
  • libdns_sd >= 0.6.32-32.3.1
  • libdns_sd-32bit >= 0.6.32-32.3.1
  • libhowl0 >= 0.6.32-32.3.1
  • python-avahi >= 0.6.32-32.3.1
  • typelib-1_0-Avahi-0_6 >= 0.6.32-32.3.2
Patchnames:
SUSE-SLE-SDK-12-SP4-2019-179
SUSE-SLE-SERVER-12-SP4-2019-179
SUSE-SLE-WE-12-SP4-2019-179
SUSE Linux Enterprise Server 12 SP5
  • avahi >= 0.6.32-32.3.1
  • avahi-compat-howl-devel >= 0.6.32-32.3.1
  • avahi-compat-mDNSResponder-devel >= 0.6.32-32.3.1
  • avahi-lang >= 0.6.32-32.3.1
  • avahi-utils >= 0.6.32-32.3.1
  • libavahi-client3 >= 0.6.32-32.3.1
  • libavahi-client3-32bit >= 0.6.32-32.3.1
  • libavahi-common3 >= 0.6.32-32.3.1
  • libavahi-common3-32bit >= 0.6.32-32.3.1
  • libavahi-core7 >= 0.6.32-32.3.1
  • libavahi-devel >= 0.6.32-32.3.1
  • libdns_sd >= 0.6.32-32.3.1
  • libdns_sd-32bit >= 0.6.32-32.3.1
  • libhowl0 >= 0.6.32-32.3.1
  • python-avahi >= 0.6.32-32.3.1
Patchnames:
SUSE Linux Enterprise Server 12 SP5 GA avahi-0.6.32-32.3.1
SUSE Linux Enterprise Software Development Kit 12 SP5 GA avahi-compat-howl-devel-0.6.32-32.3.1
SUSE Linux Enterprise Server for SAP Applications 12 SP5
SUSE Linux Enterprise Software Development Kit 12 SP5
  • avahi-compat-howl-devel >= 0.6.32-32.3.1
  • avahi-compat-mDNSResponder-devel >= 0.6.32-32.3.1
  • libavahi-devel >= 0.6.32-32.3.1
  • libhowl0 >= 0.6.32-32.3.1
  • python-avahi >= 0.6.32-32.3.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP5 GA avahi-compat-howl-devel-0.6.32-32.3.1
SUSE Linux Enterprise Software Development Kit 12 SP3
  • avahi-compat-howl-devel >= 0.6.32-32.3.1
  • avahi-compat-mDNSResponder-devel >= 0.6.32-32.3.1
  • libavahi-devel >= 0.6.32-32.3.1
  • libavahi-glib-devel >= 0.6.32-32.3.2
  • libavahi-gobject-devel >= 0.6.32-32.3.2
  • libavahi-gobject0 >= 0.6.32-32.3.2
  • libavahi-ui-gtk3-0 >= 0.6.32-32.3.2
  • libavahi-ui0 >= 0.6.32-32.3.2
  • libhowl0 >= 0.6.32-32.3.1
  • python-avahi >= 0.6.32-32.3.1
  • typelib-1_0-Avahi-0_6 >= 0.6.32-32.3.2
Patchnames:
SUSE-SLE-SDK-12-SP3-2019-179
SUSE Linux Enterprise Software Development Kit 12 SP4
  • avahi-compat-howl-devel >= 0.6.32-32.3.1
  • avahi-compat-mDNSResponder-devel >= 0.6.32-32.3.1
  • libavahi-devel >= 0.6.32-32.3.1
  • libavahi-glib-devel >= 0.6.32-32.3.2
  • libavahi-gobject-devel >= 0.6.32-32.3.2
  • libavahi-gobject0 >= 0.6.32-32.3.2
  • libavahi-ui-gtk3-0 >= 0.6.32-32.3.2
  • libavahi-ui0 >= 0.6.32-32.3.2
  • libhowl0 >= 0.6.32-32.3.1
  • python-avahi >= 0.6.32-32.3.1
  • typelib-1_0-Avahi-0_6 >= 0.6.32-32.3.2
Patchnames:
SUSE-SLE-SDK-12-SP4-2019-179
SUSE Linux Enterprise Workstation Extension 12 SP3
  • libavahi-gobject0 >= 0.6.32-32.3.2
  • libavahi-ui-gtk3-0 >= 0.6.32-32.3.2
  • libavahi-ui0 >= 0.6.32-32.3.2
Patchnames:
SUSE-SLE-WE-12-SP3-2019-179
SUSE Linux Enterprise Workstation Extension 12 SP4
  • libavahi-gobject0 >= 0.6.32-32.3.2
  • libavahi-ui-gtk3-0 >= 0.6.32-32.3.2
  • libavahi-ui0 >= 0.6.32-32.3.2
Patchnames:
SUSE-SLE-WE-12-SP4-2019-179
openSUSE Leap 15.0
  • avahi >= 0.6.32-lp150.4.3.1
  • avahi-autoipd >= 0.6.32-lp150.4.3.1
  • avahi-compat-howl-devel >= 0.6.32-lp150.4.3.1
  • avahi-compat-mDNSResponder-devel >= 0.6.32-lp150.4.3.1
  • avahi-lang >= 0.6.32-lp150.4.3.1
  • avahi-mono >= 0.6.32-lp150.4.3.1
  • avahi-utils >= 0.6.32-lp150.4.3.1
  • avahi-utils-gtk >= 0.6.32-lp150.4.3.1
  • libavahi-client3 >= 0.6.32-lp150.4.3.1
  • libavahi-client3-32bit >= 0.6.32-lp150.4.3.1
  • libavahi-common3 >= 0.6.32-lp150.4.3.1
  • libavahi-common3-32bit >= 0.6.32-lp150.4.3.1
  • libavahi-core7 >= 0.6.32-lp150.4.3.1
  • libavahi-devel >= 0.6.32-lp150.4.3.1
  • libavahi-glib-devel >= 0.6.32-lp150.4.3.1
  • libavahi-glib1 >= 0.6.32-lp150.4.3.1
  • libavahi-glib1-32bit >= 0.6.32-lp150.4.3.1
  • libavahi-gobject-devel >= 0.6.32-lp150.4.3.1
  • libavahi-gobject0 >= 0.6.32-lp150.4.3.1
  • libavahi-qt4-1 >= 0.6.32-lp150.4.3.1
  • libavahi-qt4-devel >= 0.6.32-lp150.4.3.1
  • libavahi-ui-gtk3-0 >= 0.6.32-lp150.4.3.1
  • libavahi-ui0 >= 0.6.32-lp150.4.3.1
  • libdns_sd >= 0.6.32-lp150.4.3.1
  • libdns_sd-32bit >= 0.6.32-lp150.4.3.1
  • libhowl0 >= 0.6.32-lp150.4.3.1
  • python-avahi >= 0.6.32-lp150.4.3.1
  • python-avahi-gtk >= 0.6.32-lp150.4.3.1
  • typelib-1_0-Avahi-0_6 >= 0.6.32-lp150.4.3.1
Patchnames:
openSUSE-2019-197
openSUSE Leap 15.2
  • avahi >= 0.7-lp152.2.8
  • avahi-lang >= 0.7-lp152.2.8
  • libavahi-client3 >= 0.7-lp152.2.8
  • libavahi-client3-32bit >= 0.7-lp152.2.7
  • libavahi-common3 >= 0.7-lp152.2.8
  • libavahi-common3-32bit >= 0.7-lp152.2.7
  • libavahi-core7 >= 0.7-lp152.2.8
Patchnames:
openSUSE Leap 15.2 GA avahi-0.7-lp152.2.5
openSUSE Leap 15.3
  • avahi >= 0.7-3.9.1
  • avahi-lang >= 0.7-3.9.1
  • libavahi-client3 >= 0.7-3.9.1
  • libavahi-client3-32bit >= 0.7-3.9.1
  • libavahi-common3 >= 0.7-3.9.1
  • libavahi-common3-32bit >= 0.7-3.9.1
  • libavahi-core7 >= 0.7-3.9.1
Patchnames:
openSUSE Leap 15.3 GA avahi-0.7-3.9.1
openSUSE Leap 15.4
  • avahi >= 0.8-150400.5.73
  • avahi-lang >= 0.8-150400.5.73
  • libavahi-client3 >= 0.8-150400.5.73
  • libavahi-client3-32bit >= 0.8-150400.5.73
  • libavahi-common3 >= 0.8-150400.5.73
  • libavahi-common3-32bit >= 0.8-150400.5.73
  • libavahi-core7 >= 0.8-150400.5.73
Patchnames:
openSUSE Leap 15.4 GA avahi-0.8-150400.5.73
openSUSE Tumbleweed
  • avahi >= 0.8-7.2
  • avahi-autoipd >= 0.8-7.2
  • avahi-compat-howl-devel >= 0.8-7.2
  • avahi-compat-mDNSResponder-devel >= 0.8-7.2
  • avahi-lang >= 0.8-7.2
  • avahi-utils >= 0.8-7.2
  • libavahi-client3 >= 0.8-7.2
  • libavahi-client3-32bit >= 0.8-7.2
  • libavahi-common3 >= 0.8-7.2
  • libavahi-common3-32bit >= 0.8-7.2
  • libavahi-core7 >= 0.8-7.2
  • libavahi-devel >= 0.8-7.2
  • libavahi-libevent1 >= 0.8-7.2
  • libdns_sd >= 0.8-7.2
  • libdns_sd-32bit >= 0.8-7.2
  • libhowl0 >= 0.8-7.2
  • python36-avahi >= 0.8-7.2
  • python38-avahi >= 0.8-7.2
  • python39-avahi >= 0.8-7.2
Patchnames:
openSUSE Tumbleweed GA avahi-0.8-7.2


First public cloud image revisions this CVE is fixed in:


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7 avahi Already fixed
SUSE Enterprise Storage 7.1 avahi Already fixed
SUSE Linux Enterprise Desktop 15 SP4 avahi Already fixed
SUSE Linux Enterprise High Performance Computing 12 SP5 avahi Affected
SUSE Linux Enterprise High Performance Computing 15 SP4 avahi Already fixed
SUSE Linux Enterprise Micro 5.2 avahi Already fixed
SUSE Linux Enterprise Micro 5.3 avahi Already fixed
SUSE Linux Enterprise Module for Basesystem 15 SP4 avahi Already fixed
SUSE Linux Enterprise Module for Desktop Applications 15 SP4 avahi Already fixed
SUSE Linux Enterprise Module for Package Hub 15 SP4 avahi Already fixed
SUSE Linux Enterprise Real Time 15 SP3 avahi Already fixed
SUSE Linux Enterprise Server 12 SP5 avahi Affected
SUSE Linux Enterprise Server 12-LTSS avahi Ignore
SUSE Linux Enterprise Server 15 SP4 avahi Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP5 avahi Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP4 avahi Already fixed
SUSE Linux Enterprise Software Bootstrap Kit 12 avahi Released
SUSE Linux Enterprise Software Development Kit 12 SP5 avahi Affected
SUSE Manager Proxy 4.2 avahi Already fixed
SUSE Manager Proxy 4.3 avahi Already fixed
SUSE Manager Retail Branch Server 4.2 avahi Already fixed
SUSE Manager Retail Branch Server 4.3 avahi Already fixed
SUSE Manager Server 4.2 avahi Already fixed
SUSE Manager Server 4.3 avahi Already fixed
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise High Performance Computing 12 SP4 avahi Released
SUSE Linux Enterprise High Performance Computing 15 avahi Released
SUSE Linux Enterprise High Performance Computing 15 avahi-glib2 Released
SUSE Linux Enterprise High Performance Computing 15 SP1 avahi Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS avahi Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS avahi Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP2 avahi Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS avahi Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS avahi Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP3 avahi Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS avahi Already fixed
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS avahi Already fixed
SUSE Linux Enterprise High Performance Computing 15-ESPOS avahi Affected
SUSE Linux Enterprise High Performance Computing 15-LTSS avahi Affected
SUSE Linux Enterprise Module for Basesystem 15 SP1 avahi Already fixed
SUSE Linux Enterprise Module for Basesystem 15 SP2 avahi Already fixed
SUSE Linux Enterprise Module for Basesystem 15 SP3 avahi Already fixed
SUSE Linux Enterprise Module for Desktop Applications 15 SP1 avahi Already fixed
SUSE Linux Enterprise Module for Desktop Applications 15 SP2 avahi Already fixed
SUSE Linux Enterprise Module for Desktop Applications 15 SP3 avahi Already fixed
SUSE Linux Enterprise Server 12 SP2-BCL avahi Affected
SUSE Linux Enterprise Server 12 SP4 avahi Released
SUSE Linux Enterprise Server 12 SP4 avahi-glib2 Released
SUSE Linux Enterprise Server 12 SP4-LTSS avahi Affected
SUSE Linux Enterprise Server 15 SP1 avahi Already fixed
SUSE Linux Enterprise Server 15 SP1-LTSS avahi Already fixed
SUSE Linux Enterprise Server 15 SP2 avahi Already fixed
SUSE Linux Enterprise Server 15 SP2-LTSS avahi Already fixed
SUSE Linux Enterprise Server 15 SP3 avahi Already fixed
SUSE Linux Enterprise Server 15 SP3-LTSS avahi Already fixed
SUSE Linux Enterprise Server 15-ESPOS avahi Affected
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 avahi Already fixed
SUSE Linux Enterprise Server for SAP Applications 12 SP4 avahi Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 avahi-glib2 Released
SUSE Linux Enterprise Server for SAP Applications 15 avahi Released
SUSE Linux Enterprise Server for SAP Applications 15 avahi-glib2 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP1 avahi Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 SP2 avahi Already fixed
SUSE Linux Enterprise Server for SAP Applications 15 SP3 avahi Already fixed
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 avahi Affected
SLES for SAP Applications 11 SP3 avahi Analysis
SUSE CaaS Platform 4.0 avahi Already fixed
SUSE Enterprise Storage 6 avahi Already fixed
SUSE Linux Enterprise Desktop 11 SP4 avahi Released
SUSE Linux Enterprise Desktop 11 SP4 avahi-glib2 Released
SUSE Linux Enterprise Desktop 11 SP4 avahi-mono Released
SUSE Linux Enterprise Desktop 12 avahi Ignore
SUSE Linux Enterprise Desktop 12 SP1 avahi Ignore
SUSE Linux Enterprise Desktop 12 SP2 avahi Affected
SUSE Linux Enterprise Desktop 12 SP3 avahi Released
SUSE Linux Enterprise Desktop 12 SP3 avahi-glib2 Released
SUSE Linux Enterprise Desktop 12 SP4 avahi Released
SUSE Linux Enterprise Desktop 12 SP4 avahi-glib2 Released
SUSE Linux Enterprise Desktop 15 avahi Released
SUSE Linux Enterprise Desktop 15 avahi-glib2 Released
SUSE Linux Enterprise Desktop 15 SP1 avahi Already fixed
SUSE Linux Enterprise Desktop 15 SP2 avahi Already fixed
SUSE Linux Enterprise Desktop 15 SP3 avahi Already fixed
SUSE Linux Enterprise Module for Basesystem 15 avahi Released
SUSE Linux Enterprise Module for Basesystem 15 avahi-glib2 Released
SUSE Linux Enterprise Module for Desktop Applications 15 avahi Released
SUSE Linux Enterprise Module for Desktop Applications 15 avahi-glib2 Released
SUSE Linux Enterprise Module for Package Hub 15 avahi Released
SUSE Linux Enterprise Module for Package Hub 15 SP1 avahi Already fixed
SUSE Linux Enterprise Module for Package Hub 15 SP2 avahi Already fixed
SUSE Linux Enterprise Module for Package Hub 15 SP3 avahi Already fixed
SUSE Linux Enterprise Point of Service 11 SP3 avahi Affected
SUSE Linux Enterprise Real Time 15 SP2 avahi Already fixed
SUSE Linux Enterprise Server 11 SP3 avahi Affected
SUSE Linux Enterprise Server 11 SP3 LTSS avahi Analysis
SUSE Linux Enterprise Server 11 SP3-LTSS avahi Affected
SUSE Linux Enterprise Server 11 SP4 avahi Released
SUSE Linux Enterprise Server 11 SP4 avahi-glib2 Released
SUSE Linux Enterprise Server 11 SP4 avahi-mono Released
SUSE Linux Enterprise Server 11 SP4 LTSS avahi Affected
SUSE Linux Enterprise Server 11 SP4-LTSS avahi Released
SUSE Linux Enterprise Server 12 avahi Ignore
SUSE Linux Enterprise Server 12 SP1 avahi Ignore
SUSE Linux Enterprise Server 12 SP1-LTSS avahi Ignore
SUSE Linux Enterprise Server 12 SP2 avahi Affected
SUSE Linux Enterprise Server 12 SP2-ESPOS avahi Affected
SUSE Linux Enterprise Server 12 SP2-LTSS avahi Analysis
SUSE Linux Enterprise Server 12 SP3 avahi Released
SUSE Linux Enterprise Server 12 SP3 avahi-glib2 Released
SUSE Linux Enterprise Server 12 SP3-BCL avahi Affected
SUSE Linux Enterprise Server 12 SP3-ESPOS avahi Affected
SUSE Linux Enterprise Server 12 SP3-LTSS avahi Affected
SUSE Linux Enterprise Server 12 SP4-ESPOS avahi Affected
SUSE Linux Enterprise Server 15 avahi Released
SUSE Linux Enterprise Server 15 avahi-glib2 Released
SUSE Linux Enterprise Server 15 SP1-BCL avahi Already fixed
SUSE Linux Enterprise Server 15 SP2-BCL avahi Already fixed
SUSE Linux Enterprise Server 15 SP3-BCL avahi Already fixed
SUSE Linux Enterprise Server 15-LTSS avahi Affected
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 avahi Affected
SUSE Linux Enterprise Server for SAP Applications 11 SP4 avahi Released
SUSE Linux Enterprise Server for SAP Applications 11 SP4 avahi-glib2 Released
SUSE Linux Enterprise Server for SAP Applications 11 SP4 avahi-mono Released
SUSE Linux Enterprise Server for SAP Applications 12 avahi Ignore
SUSE Linux Enterprise Server for SAP Applications 12 SP1 avahi Ignore
SUSE Linux Enterprise Server for SAP Applications 12 SP2 avahi Analysis
SUSE Linux Enterprise Server for SAP Applications 12 SP3 avahi Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 avahi-glib2 Released
SUSE Linux Enterprise Software Development Kit 11 SP4 avahi Released
SUSE Linux Enterprise Software Development Kit 11 SP4 avahi-glib2 Released
SUSE Linux Enterprise Software Development Kit 11 SP4 avahi-mono Released
SUSE Linux Enterprise Software Development Kit 12 avahi Ignore
SUSE Linux Enterprise Software Development Kit 12 SP1 avahi Ignore
SUSE Linux Enterprise Software Development Kit 12 SP2 avahi Affected
SUSE Linux Enterprise Software Development Kit 12 SP3 avahi Released
SUSE Linux Enterprise Software Development Kit 12 SP3 avahi-glib2 Released
SUSE Linux Enterprise Software Development Kit 12 SP4 avahi Released
SUSE Linux Enterprise Software Development Kit 12 SP4 avahi-glib2 Released
SUSE Linux Enterprise Workstation Extension 12 SP3 avahi-glib2 Released
SUSE Linux Enterprise Workstation Extension 12 SP4 avahi-glib2 Released
SUSE Manager Proxy 4.0 avahi Already fixed
SUSE Manager Proxy 4.1 avahi Already fixed
SUSE Manager Retail Branch Server 4.0 avahi Already fixed
SUSE Manager Retail Branch Server 4.1 avahi Already fixed
SUSE Manager Server 4.0 avahi Already fixed
SUSE Manager Server 4.1 avahi Already fixed
SUSE OpenStack Cloud 7 avahi Affected
SUSE OpenStack Cloud 8 avahi Affected
SUSE OpenStack Cloud 9 avahi Affected
SUSE OpenStack Cloud Crowbar 8 avahi Affected
SUSE OpenStack Cloud Crowbar 9 avahi Affected
Container Status
suse/sle-micro-rancher/5.2
suse/sle-micro-rancher/5.3
avahiAlready fixed


SUSE Timeline for this CVE

CVE page created: Sat Dec 22 00:04:55 2018
CVE page last modified: Fri Jan 20 14:37:09 2023